import React from 'react';
export default function FormatPaintOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M800-840v500h-94L492-554h248v-226h-56v171h-60v-171h-71v85h-60v-85H266l-40-40q15-10 32.5-15t36.5-5zm13 779L583-291v211H377v-260H160v-374l-99-99 43-43 752 752zM220-554h100L220-654z" })));
}
